{
    "dc_identifier": "nl.mnre1010.2i.2018.2",
    "dc_title": "Besluit Wob-verzoek over uitspraken minister Zijlstra",
    "dc_type": "2i",
    "dc_description": "De minister van Algemene Zaken heeft op 30 mei 2018 drie besluiten genomen op verzoeken op basis van de Wet openbaarheid van bestuur (Wob). De verzoeken gaan om correspondentie inzake de heer Zijlstra en zijn mogelijke contacten met Rusland en/of de Russische president. Aangezien de besluiten inzake openbaarmaking identiek zijn, wordt één besluit met de bijlagen gepubliceerd.",
    "dc_source": "https://open.overheid.nl/Details/ronl-0f0a692a-e0c0-4e36-8315-46e062bcc4d9/1",
    "dc_publisher": "mnre1010",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2018-05-30",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2018-05-31",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Algemene Zaken",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Algemene Zaken",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1010.2i.2018.2.doc.1",
            "dc_title": "Wob-besluit Zijlstra 30-05 ter publicatie op Rijksoverheid.nl_Geredigeer...",
            "foi_fileName": "Wob-besluit Zijlstra 30-05 ter publicatie op Rijksoverheid.nl_Geredigeer....pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/documenten/ronl-0f0a692a-e0c0-4e36-8315-46e062bcc4d9/pdf"
        }
    ]
}